{
    "version": 4,
    "id": 1620832696502,
    "autoColormaps": false,
    "colormap": "Cyangold",
    "autoImages": false,
    "image": "covid-19-confirmed.jpg",
    "plugins": [
        {
            "lens": false,
            "name": "spectrum_s_horizontal",
            "displayName": "Spectrum stereo horizontal",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_diagonal_1",
            "displayName": "Blur diagonal \\",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "scroll_vertical",
            "displayName": "Scroll vertical",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                }
            }
        },
        {
            "lens": true,
            "name": "broken_mirror",
            "displayName": "Broken mirror",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}